
D4Science Infrastructure - Task #308

Task # 281 (Closed): Move to the D4Science.org domain from the Research infrastructure domain

SSL certificates needed for nexus.d4science.org and ci.d4science.org

Jun 25, 2015 03:38 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 25, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

We need SSL certificates for the two hosts:

nexus.d4science.org

ci.d4science.org

History

#1 - Jun 25, 2015 03:44 PM - Andrea Dell'Amico

Andrea Dell'Amico wrote:

We need SSL certificates for the two hosts:

nexus.d4science.org

ci.d4science.org

 And for ci.research-infrastructures.eu

#2 - Jun 25, 2015 03:56 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

3 certificates requested

#3 - Jul 06, 2015 04:19 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

The certificates are in place.
